@font-face {
  font-family: "xb"; /* Project id 5229389 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5229389_kutu1yqipao.woff2?t=1788318137494') format('woff2'),
       url('//at.alicdn.com/t/c/font_5229389_kutu1yqipao.woff?t=1788318137494') format('woff'),
       url('//at.alicdn.com/t/c/font_5229389_kutu1yqipao.ttf?t=1788318137494') format('truetype');
}

.xb {
  font-family: "xb" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xb-shouye:before {
  content: "\e639";
}

